Subject: "Hoegh Galloen" Update
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 7 Jun 2001 12:06:12 -0700 (PDT)

I just got off the phone with Kjell and he said the problem was in a coil in the superheater.  They are in the process of blinding off the coil and estimate being back to full speed within 7 hours of right now (right now being 1:30 pm our time).

With this in mind, their new ETA to the Lake Charles buoy is 10:00 on the 9th.  That would put them at the dock approximately 16:00 on the 9th.  I would guess that the ship tour could not begin until approximately 6:00 to 8:00 pm on the 9th given this schedule.  This schedule is still tentative and I will pass on more updates as I get them.

Doug/David- please pass this on to whoever is coordinating the trip for the people from the Bahamas.

Dan